---
title: "GET /_system/languages/{key} - System · RUAL Documentation"
description: "GET: Get translations for a language key"
canonical: https://docs.rual.nl/cluster/api/system/system-languages--key-get
language: en
---

# GET /_system/languages/{key}

Get translations for a language key

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **key** required | `string` | `"example"` |  |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
[
  {
    "_meta": {
      "cms": 1782080295147,
      "created": 1782080295,
      "entity": 1,
      "expiry": -1,
      "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
      "removed": 0,
      "ums": 1782166695813,
      "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
      "updated": 1782166695
    },
    "key": "order_sync",
    "language": "en",
    "translation": "Welcome to our application"
  }
]
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |
| `403` | `INSUFFICIENT_PERMISSIONS` | Insufficient permissions for this operation |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `language_view` | Required scope: language_view |
